/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\events and scenarios\Halloween2011\Bosses\Herpekitus\ConjurersGarb.cs
Lines of code: 31
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class ConjurersGarb : Robe
	{

		public override int LabelNumber{ get{ return 1114052; } } // Conjurer's Garb
	
		[Constructable]
		public ConjurersGarb()
		{
			Weight = 3.0;
			Hue=1461;

            Attributes.Luck = 140;
            Attributes.RegenMana = 2;
			Attributes.DefendChance=5;
		}

		public ConjurersGarb( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}